/* lg */ 
@media (min-width: 1200px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	header#header, footer#footer, section.wrapper { width:100%; }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	header#header, footer#footer, section.wrapper { width:100%; }
	.shop-menu ul li a{ padding-left: 0; }
	ul.listshop li { width:29% !important; }
	ul.listshop-full li { width:30% !important; }
	/*.footer-widget .col-sm-2{ width: 33%; display: inline-block; margin-bottom: 50px; }
	.footer-widget .col-sm-3{ display: inline-block; width: 40%; }*/
}

/* xs */
@media (max-width: 767px) {	
	header#header, footer#footer, section.wrapper { width:100%; }
	.header_top .col-sm-6:first-child{ display: inline-block; float: left; }
	.header_top .col-sm-6:last-child{ display: inline-block; float: right; }
	.shop-menu.pull-right{ float: none !important; text-align:center; }
	.shop-menu .nav.navbar-nav{ margin-left: -30px; }
	.header-bottom .col-sm-9{ display: inline-block; width: 100%; }
	.mainmenu{ width: 100%; height:auto; margin:0; z-index:9999; }
	.mainmenu ul li{ background: #000; padding:0; margin:0; z-index:9999; }
	.mainmenu ul li:last-child{ padding-bottom: 2px; }
	.mainmenu ul li a { color: #FFF; padding: 10px; }
	.navbar-collapse.in{ overflow: inherit; }
	.mainmenu ul li a:hover{ color:#9d5609; }
	.mainmenu ul li a:hover, .mainmenu ul li a:focus, .mainmenu ul li.current-menu-item a{background: none !important;color:#9d5609 }
	.dropdown .fa-angle-down{ display: none; }
	ul.sub-menu{ position: relative; width: auto; display: block; background: transparent; box-shadow: none; top: 0; }
	.mainmenu .navbar-nav li ul.sub-menu li:hover{ background: none; }
	.mainmenu .navbar-nav li ul.sub-menu li{ padding-bottom:5px; }
	.nav.navbar-nav > li:hover > ul.sub-menu{ -webkit-animation: none; -moz-animation: none; -ms-animation: none; -o-animation: none; animation: none; box-shadow: none; }
	.header-bottom{ }
	.header-bottom .col-sm-3 { display: inline-block; position: absolute; left: 0; top: 38px; }
	.page-content img { width:100%; height:auto; }
	ul.products li { width:45% !important; }
	ul.listshop li { width:45% !important; }
	ul.listshop-full li { width:45% !important; }
	/*.footer-top .col-sm-7 .col-sm-3{ width: 50%; float: left; }
	.footer-widget .col-sm-2 { width: 28%; display: flex; margin-bottom: 50px; margin-top: 0; float: left; margin-left: 30px; }
	.footer-widget .col-sm-3{ display: inline-block; }*/
}

/* XS Portrait */
@media (max-width: 480px) {
	.contactinfo{ text-align: center; }
	.contactinfo ul li a { padding-right: 15px; padding-left: 0; }
	.btn-group.pull-right, 
	.footer-bottom .pull-left, 
	.footer-bottom .pull-right, 
	.mainmenu.pull-left,
	.media.commnets .pull-left,
	.media-list .pull-left{ float: none !important; }
	header#header, footer#footer, section.wrapper { width:100%; }
	.header_top .col-sm-6 { text-align: center; }
	.header_top .col-sm-6:first-child{ display: block; float: none; }
	.header_top .col-sm-6:last-child{ display: block; float: none; }
	.navbar-header { display: block; clear:both; }
	.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{ display: inline-block; }
	.logo img{ text-align:center; width:100% !important; height:auto !important; padding:15px; }
	.logoBanner img{ clear:both; text-align:center;  display:block; }
	.shop-menu { text-align:center; }
	.shop-menu ul li { padding: 0; }
	.shop-menu .nav.navbar-nav { margin-left: 0; }
	.btn-group>.btn-group:last-child>.btn:first-child{ margin-right: 0; }
	.navbar-toggle { margin-right:5px; }
	.mainmenu{ width: 100%; height:auto; margin:0; z-index:9999; }
	.mainmenu ul li{ background: #000; padding:0; margin:0; z-index:9999; }
	.mainmenu ul li:last-child{padding-bottom: 2px;}
	.mainmenu ul li a { color: #FFF; padding: 10px; }
	.navbar-collapse.in{ overflow: inherit; }
	.mainmenu ul li a:hover{ color:#9d5609; }
	.mainmenu ul li a:hover, .mainmenu ul li a:focus, .mainmenu ul li.current-menu-item a{background: none !important;color:#9d5609 }
	.dropdown .fa-angle-down{ display: none; }
	ul.sub-menu{ position: relative; width: auto; display: block; background: transparent; box-shadow: none; top: 0; }
	.mainmenu .navbar-nav li ul.sub-menu li:hover{ background: none; }
	.mainmenu .navbar-nav li ul.sub-menu li{ padding-bottom:5px; }
	.nav.navbar-nav > li:hover > ul.sub-menu{ -webkit-animation: none; -moz-animation: none; -ms-animation: none; -o-animation: none; animation: none; box-shadow: none; }
	.page-content img { width:100%; height:auto; }
	#slider { z-index:99; }
	ul.products li { width:100% !important; height:auto !important;}
	ul.listshop li { width:92% !important; height:auto !important;}
	ul.listshop-full li { width:92% !important; height:auto !important; }
	.product .images, .product .summary { width:100% !important; }
	.footer-bottom p{ font-size: 13px; text-align: center; }
	/*.footer-widget .col-sm-2 { width: 50%; display: flex; margin-bottom: 50px; margin-top: 0; float: left; padding-right: 0; padding-left: 30px; margin-left: 0; }*/
	.content-404 h1{ font-size: 30px; }
	.content-404 h2 a{ font-size: 20px; }
}